/* CSS Document */
body{
	margin:0;
	padding:0;
}
*{
	font-family: '微软雅黑', '黑体','宋体';
}
a{
	color:black;
	text-decoration:none;
}
a:hover{
	color:red;
}
.ul,.u,.ul2,.zt,.zt1{
	list-style: none;
	padding: 0;
	margin: 0
}


#header{
	overflow: hidden;
}
#header>img{
	float: left;
}
#header>ul{
	list-style:none;
	float: right;
}
#header>ul li{
	padding:0 5px;
	text-align:center;
	float: left;
}




#img img{
	width: 100%;
}



h1{
	text-align: center;
	color: #002c81;
}
h2{
	width: 1100px;
	margin: auto;
	color:#002c81;
	font-size: 25px;
}
.h{
	text-align: center;
	font-size: 28px;
	color:black;
}



.bx{
	width: 1100px;
	margin:25px auto;
	overflow: hidden;
}
.bx>div{
	border: 1px solid #b0cae3;
	height: 250px;
	float: left;
	margin-right: 6px;
}


#show:hover img{
			display:block;
		}
		
		#show img{
			position:absolute;
			z-index:999;
			width:366px;
			display: none;
		}


.p2{
	width: 1100px;
	margin: auto;
	padding: 5px;
	font-size: 20px;
	text-indent: 2em;
	border: solid #b0cae3 1px;
	line-height: 35px;
	box-sizing: border-box;
}
.p2 span{
	float: right;
}
.p2 span a{
	color: #002c81;
}





input{margin:0;padding:0;border:none;outline:none;cursor:pointer;}
.btn{
	max-width:1000px;
	margin: auto;
	margin-top:30px;
}
.btn input{
	width:32.8%;
	height:40px;
	float:left;
	text-align:center;
	font-size:16px;
	background: rgb(74,209,241);
}
.btn .current{
	background-color:rgb(53,139,200);
	color:#fff;
}

.tu{
	max-width:1000px;
	margin: auto;
	height:577px;
	overflow:scroll;
	overflow-x:hidden;
	position:relative;
}
.tu li{
	position:absolute;
	top:0;
	left:0;
	float:left;
	display:none; 
	width: 1000px;
}
.tu li img{
	width: 775px;
	margin: auto;
	display: block;
}


.mt{
	width: 1100px;
	margin: auto;
	border: 1px solid #b0cae3;
}
.mt ul{
	overflow: hidden;
}
.mt ul li{
	float: left;
	width: 530px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.mt ul li a{
	color:#002c81;
}
.mt ul li span{
	color: orangered;
}
h1 span{
	float: right;
	font-size: 20px;
	margin-top: 15px;
}





.div{
	width: 1000px;
	margin: auto;
}
.div p b{
	font-size: 25px;
}
.div>div:nth-child(2) p:nth-child(4) b{
	font-size: 20px;
}
.div p:nth-child(2){
	line-height: 35px;
	text-indent: 2em;
	font-size: 20px;
}
.div p:nth-child(3){
	line-height: 35px;
	text-indent: 2em;
	font-size: 20px;
}
.div p:nth-child(4){
	line-height: 35px;
	text-indent: 2em;
	font-size: 20px;
}

.div div:nth-child(2){
	display: none;
}
.div div:nth-child(3){
	display: none;
}
.div div:nth-child(4){
	display: none;
}
.div div:nth-child(5){
	display: none;
}
.div div:nth-child(6){
	display: none;
}




.ul,.ul2{
	background: rgb(74,209,241);
	overflow: hidden;
	width: 1100px;
	margin:25px auto;
}
.ul li{
	float: left;
	color:white;
	font-weight: bold;
	margin-right: 20px;
	font-size: 25px;
	line-height: 45px;
	width: 170px;
	text-align: center;
}
.ul li:hover{
	background: rgb(53,139,200);
	color:white;
}
.ul li:nth-child(5){
	margin-right: 0;
}


.ul2 li{
	float: left;
	color:white;
	font-weight: bold;
	margin-right: 20px;
	font-size: 25px;
	line-height: 45px;
	width: 353px;
	text-align: center;
}
.ul2 li:hover{
	background: rgb(53,139,200);
	color:white;
}
.ul2 li:nth-child(3){
	margin-right: 0;
}
.ul li:nth-child(6){
	margin-right: 0;
}
#bg,#kp{
	display: none;
}


.l>div:nth-child(2){
	display: none;
}
.l>div:nth-child(3){
	display: none;
}
.l>div:nth-child(4){
	display: none;
}

.l>div:nth-child(5){
	display: none;
}
.l>div:nth-child(6){
	display: none;
}




.d{
	width: 1100px;
	padding: 5px;
	margin: auto;
	box-sizing: border-box;
}
.d p{
	line-height: 30px;
	font-size: 20px;
	text-indent: 2em;
}




.u{
	width: 1100px;
	margin: auto;
}
.u li{
	padding:20px;
	width: 1100px;
	box-sizing: border-box;
	border-bottom: 1px solid blue;
}
.u li div{
	float: left;
}
.u li div img{
	width: 302px;
	height: 232px;
}
.u li .d{
	float: none;
	height: 232px;
	overflow-y: scroll;
	width: 758px;
	margin-left: 320px;
}
.u li p{
	line-height: 30px;
	color:black;
	text-indent: 2em;
}
.u li p .b{
	font-size: 20px;
	color:rgb(53,139,200);
}
.u li p a{
	font-weight: bold;
}




.zt{
	width: 1100px;	
	margin:20px auto;
	overflow: hidden;
	border-bottom: 1px solid blue;
}
.zt1{
	width: 1100px;
	overflow: hidden;
	margin: auto;
}
.h2{
	margin: 25px auto;
}
.zt1 li{
	float: left;
	margin-right: 100px;
	width: 300px;
}
.zt1 li img{
	width: 300px;
	height: 200px;
}
.zt1 li p{
	width: 100%;
	height:42px;
}
.zt li{
	float: left;
	width: 520px;
	line-height: 45px;
	font-size: 20px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin-right: 60px;
}



#p{
	text-align:center;
	font-size:12px;
}
#p a{
	margin-right:5px;
	font-size:12px;
}

